classdef (ConstructOnLoad) ImageDataTypeConverter < vision.ImageDataTypeConverter
%ImageDataTypeConverter video.ImageDataTypeConverter will be removed in a future release. 
%
%   See also vision.ImageDataTypeConverter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:58 $

  methods
    function obj = ImageDataTypeConverter(varargin)
      obj@vision.ImageDataTypeConverter(varargin{:});
      % video.throwObsoletePackageWarning('ImageDataTypeConverter');
    end
  end
end
